@media (max-width:900px){
  .bqnm7qk3byaq8 .ju6sj5l783e6z8{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wxs17rjmbxm{justify-content:flex-start}
  .iyagu9w,.bfxmjn1bhs,.nl5y6ep,.yt9zq3h1,.dn6yvy6b{grid-template-columns:1fr!important}
  .eym0czrm3{display:block!important;transform:none!important}
  .gakwqp36g54s25c .nl5y6ep{grid-template-columns:1fr}
  .qzrocq845 h2{font-size:34px}
}
@media (max-width:560px){
  .ju6sj5l783e6z8{width:min(100% - 24px,1180px)}
  .iyagu9w{padding:18px}
  .ng2b71dqikv9ay8{padding:6px 7px;font-size:13px}
  .isxek5w7,.eym0czrm3,.fu6bdf8q9u,.xnilg7zvk,.a8kefrsez66l,.bad9forqdn84r2f{padding:16px}
}
